Bug 1989440 - OCS Storage Cluster creation Multus network configuration not applied when only Cluster Network is selected
Summary: OCS Storage Cluster creation Multus network configuration not applied when on...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.8
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.9.0
Assignee: Bipul Adhikari
QA Contact: Sidhant Agrawal
URL:
Whiteboard:
Depends On:
Blocks: 2022346
TreeView+ depends on / blocked
 
Reported: 2021-08-03 08:50 UTC by Bipul Adhikari
Modified: 2021-11-11 12:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 2022346 (view as bug list)
Environment:
Last Closed: 2021-10-18 17:44:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9703 0 None None None 2021-08-03 08:52:41 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:44:18 UTC

Description Bipul Adhikari 2021-08-03 08:50:56 UTC
Description of problem:
OCS Storage Cluster creation Multus network configuration not applied when only Cluster Network is selected

Version-Release number of selected component (if applicable):


How reproducible: 1/1


Steps to Reproduce:
1. Go to Create Storage Cluster
2. On Network Step; Select Multus
3. Only Select NAD for Cluster Network

Actual results:
In the created Storage Cluster Network is not configured at all. 

Expected results:
In the created Storage Cluster Network should be configured.

Additional info:

Comment 6 errata-xmlrpc 2021-10-18 17:44:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.